/*------------ General ------------*/

label { font-weight: normal; }

label.radio-inline { margin-right: 2.4em; }
label.radio-inline + label.radio-inline { margin-left: 0; }

.btn-ajax .glyphicon { margin-right: 0; }

a { cursor: pointer; }

.glyphicon { margin-right: 5px; }

select[multiple].form-control { height: 100%; }

/*------------ Page Elements ------------*/


.header {
	border: none;
	margin-top: 0px;
	margin-bottom: 30px;
	padding-bottom: 0;
}

#col_left .panel { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

.footer { padding: 60px; text-align: center; }


/*------------ Content Elements ------------*/

.facebook_login {
	overflow: hidden;
	height: 25px;
	width: 80px;
}


/*Modals*/

.modal-dialog { margin: 60px auto 30px; }

.modal-open .modal-dialog {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	max-width: 1200px;
	width: 90%
}

.modal-content {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	margin: 0 auto;
	height: 100%;
}

.modal-header {
	background-color: #fff;
	border-bottom: none;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	margin-top: -30px;
	position: relative;
	z-index: 200;
}

.modal-header .close { margin-top: -7px; }

.modal-body {
	height: 100%;
	padding: 1%;
	padding-top: 0;
	overflow-y: scroll;
}

.modal iframe {
	border: none;
	height: 97%;
	position: absolute;
	width: 97.85%;
}


/*Forms*/

.form-group .help-block { display: block; }
.checkbox { overflow: hidden; }


/*----------------------------------------------
--------------      CUSTOM CSS      ------------
-----------------------------------------------*/


/* full width header simlation */
body {
  background-repeat: repeat-x;
}

/* fix header */
.header .navbar-brand{
  margin-left: 4px !important;
  background-repeat: no-repeat;
}

.navbar-default {
	background: none;
	margin-bottom: 0;
	border: 0;
}

.navbar-default .navbar-nav > li > a { color: #fff; margin: 5px 0; padding-bottom: 10px; padding-top: 10px; }

.navbar-collapse { border: none; box-shadow: none; }
.navbar-toggle { background: #fff; }

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	border-radius: 5px;
}

.navbar-default .navbar-btn,
.navbar-nav > li > a.navbar-btn:hover,
.navbar-nav > li > a.navbar-btn:active {
    border-color: #fff;
    background-color: rgba(255,255,255,0.2);
    transition: all 0.3s;
}
.navbar-nav > li > a.navbar-btn:hover { background-color: rgba(255,255,255,0.8); }

.navbar-brand { position: absolute; }
/*.navbar-brand img { padding-left: 12px; }*/

.has-error {
  background-color: #f2dede;
  border-color: #ebccd1;
  border-radius: 4px;
  padding: 5px;
}


.header .navbar-brand img{
  /*display: none;*/
  max-width: 100%;
}


/* same input height */
.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 30px;
    color: #000;
    background-color: #fff;
    outline: none;
    padding: 0 4px;
    font-size: 12px;
}
.form-control{
  height: 30px;
}
.help-block{
  margin-bottom: 0px;
  margin-top: 0px;
}

/* Nice frame around middle section */
#col_left {
  border: 1px solid #ddd;
  background-color: white;
  border-radius: 3px;
  padding-top: 10px;
  margin-bottom: 20px;
}

/* panals have white headings */
.panel-default>.panel-heading{
  background-color: white;
}

/* panal body has no padding */
.panel-default>.panel-body{
  padding: 0px;
  text-align: center;
}

/* center image on mobile */
.panel-default>.panel-body img{
  display: inline-block;
}

/* button borders simlar */
.btn-lg, .btn-group-lg>.btn{
  border-radius: 3px;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 15px;
}

/* Footer has top line */
div.row.footer {
  border-top: 1px solid gray;
  padding-top: 10px;
  margin-top: 35px;
}



#main > footer > div.row.footer > p:nth-child(1) a:nth-child(1):before{
	content: '\00a9 2017 ';
	font-size: 14px;
	color: #333;
}

/* Panel Checkbox left of text */
#col_right > div:nth-child(1) > div .list-group-item {
  display: block;
  padding-left:32px;
}

#col_right > div:nth-child(1) > div .list-group-item > span.glyphicon{
  position: absolute;
  left: 12px;
  top: 12px;
}

#col_right > div:nth-child(1) > div .list-group-item:last-child {
  padding-left:13px;
}

/* Confirmation Page Block needs padding bottom*/
.page-mailConfirmationRequiredForLogin #col_left {
  padding-bottom: 15px;
}

.page-mailConfirmationRequiredForLogin #btn-resend,
.page-mailConfirmationRequiredForLogin #btn-submit {
  margin-bottom: 10px;
  width: 100%;
}

.input-group-lg span.glyphicon.form-control-feedback  {
  margin-top: 0px;
}